<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xml:base="http://www.fasmo.arbitr.ru"  xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
 <title>Федеральный арбитражный суд Московского округа</title>
 <link>http://www.fasmo.arbitr.ru</link>
 <description></description>
 <language>ru</language>
<item>
 <title>А40-141921/2013</title>
 <link>http://www.fasmo.arbitr.ru/node/15023</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;21.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-date field-field-date-and-time-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата и время заседания:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;21.07.2014 - 16:10&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-text field-field-hall-office-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Зал (кабинет):&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    Зал № 7        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;iframe width=&quot;420&quot; height=&quot;315&quot; src=&quot;//www.youtube.com/embed/CoFJMCdp1H8&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;</description>
 <pubDate>Fri, 25 Jul 2014 07:22:36 +0000</pubDate>
 <dc:creator>Kakubava</dc:creator>
 <guid isPermaLink="false">15023 at http://www.fasmo.arbitr.ru</guid>
</item>
<item>
 <title>А41-52683/2013</title>
 <link>http://www.fasmo.arbitr.ru/node/15022</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;23.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-date field-field-date-and-time-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата и время заседания:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;23.07.2014 - 15:40&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-text field-field-hall-office-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Зал (кабинет):&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    Зал № 7        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;iframe width=&quot;420&quot; height=&quot;315&quot; src=&quot;//www.youtube.com/embed/K19drWwSxr0&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;</description>
 <pubDate>Fri, 25 Jul 2014 07:21:08 +0000</pubDate>
 <dc:creator>Kakubava</dc:creator>
 <guid isPermaLink="false">15022 at http://www.fasmo.arbitr.ru</guid>
</item>
<item>
 <title>А40-103194/2013</title>
 <link>http://www.fasmo.arbitr.ru/node/15021</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;21.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-date field-field-date-and-time-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата и время заседания:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;21.07.2014 - 12:00&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-text field-field-hall-office-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Зал (кабинет):&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    Зал № 12        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;iframe width=&quot;420&quot; height=&quot;315&quot; src=&quot;//www.youtube.com/embed/tDPO55NpkzY&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;</description>
 <pubDate>Fri, 25 Jul 2014 07:19:31 +0000</pubDate>
 <dc:creator>Kakubava</dc:creator>
 <guid isPermaLink="false">15021 at http://www.fasmo.arbitr.ru</guid>
</item>
<item>
 <title>А40-74561/2013</title>
 <link>http://www.fasmo.arbitr.ru/node/15020</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;21.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-date field-field-date-and-time-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата и время заседания:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;21.07.2014 - 16:30&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-text field-field-hall-office-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Зал (кабинет):&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    Зал № 12        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;iframe width=&quot;420&quot; height=&quot;315&quot; src=&quot;//www.youtube.com/embed/QxjXjh6XiO0&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;</description>
 <pubDate>Fri, 25 Jul 2014 07:18:05 +0000</pubDate>
 <dc:creator>Kakubava</dc:creator>
 <guid isPermaLink="false">15020 at http://www.fasmo.arbitr.ru</guid>
</item>
<item>
 <title>А40-153958/2013</title>
 <link>http://www.fasmo.arbitr.ru/node/15019</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;21.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-date field-field-date-and-time-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата и время заседания:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;21.07.2014 - 17:20&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-text field-field-hall-office-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Зал (кабинет):&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    Зал № 10        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;iframe width=&quot;420&quot; height=&quot;315&quot; src=&quot;//www.youtube.com/embed/1nlfj6oZc-Q&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;</description>
 <pubDate>Fri, 25 Jul 2014 07:16:03 +0000</pubDate>
 <dc:creator>Kakubava</dc:creator>
 <guid isPermaLink="false">15019 at http://www.fasmo.arbitr.ru</guid>
</item>
<item>
 <title>А40-3467/2014</title>
 <link>http://www.fasmo.arbitr.ru/node/15018</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;22.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-date field-field-date-and-time-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата и время заседания:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;22.07.2014 - 09:35&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-text field-field-hall-office-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Зал (кабинет):&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    Зал № 6        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;iframe width=&quot;420&quot; height=&quot;315&quot; src=&quot;//www.youtube.com/embed/yQD9gryRUUo&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;</description>
 <pubDate>Fri, 25 Jul 2014 07:14:27 +0000</pubDate>
 <dc:creator>Kakubava</dc:creator>
 <guid isPermaLink="false">15018 at http://www.fasmo.arbitr.ru</guid>
</item>
<item>
 <title>А40-79988/2013</title>
 <link>http://www.fasmo.arbitr.ru/node/15017</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;21.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-date field-field-date-and-time-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата и время заседания:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;21.07.2014 - 14:30&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-text field-field-hall-office-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Зал (кабинет):&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    Зал № 8        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;iframe width=&quot;420&quot; height=&quot;315&quot; src=&quot;//www.youtube.com/embed/1qY66eYvuVo&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;</description>
 <pubDate>Fri, 25 Jul 2014 07:12:35 +0000</pubDate>
 <dc:creator>Kakubava</dc:creator>
 <guid isPermaLink="false">15017 at http://www.fasmo.arbitr.ru</guid>
</item>
<item>
 <title>А40-74561/2013</title>
 <link>http://www.fasmo.arbitr.ru/node/15016</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;21.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-date field-field-date-and-time-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата и время заседания:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;21.07.2014 - 16:30&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-text field-field-hall-office-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Зал (кабинет):&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    Зал № 12        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;iframe width=&quot;420&quot; height=&quot;315&quot; src=&quot;//www.youtube.com/embed/Na-Je8pafcE&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;</description>
 <pubDate>Fri, 25 Jul 2014 07:10:53 +0000</pubDate>
 <dc:creator>Kakubava</dc:creator>
 <guid isPermaLink="false">15016 at http://www.fasmo.arbitr.ru</guid>
</item>
<item>
 <title>А40-157209/2013</title>
 <link>http://www.fasmo.arbitr.ru/node/15015</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;22.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-date field-field-date-and-time-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата и время заседания:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;22.07.2014 - 15:40&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-text field-field-hall-office-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Зал (кабинет):&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    Зал № 6        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;iframe width=&quot;420&quot; height=&quot;315&quot; src=&quot;//www.youtube.com/embed/Cz-OgtbObek&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;</description>
 <pubDate>Fri, 25 Jul 2014 07:09:06 +0000</pubDate>
 <dc:creator>Kakubava</dc:creator>
 <guid isPermaLink="false">15015 at http://www.fasmo.arbitr.ru</guid>
</item>
<item>
 <title>А40-12571/2009 </title>
 <link>http://www.fasmo.arbitr.ru/node/15014</link>
 <description>&lt;div class=&quot;field field-type-date field-field-date-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;22.07.2014&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-date field-field-date-and-time-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Дата и время заседания:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    &lt;span class=&quot;date-display-single&quot;&gt;22.07.2014 - 16:30&lt;/span&gt;        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;field field-type-text field-field-hall-office-video&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Зал (кабинет):&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
            &lt;div class=&quot;field-item odd&quot;&gt;
                    Зал № 9        &lt;/div&gt;
        &lt;/div&gt;
&lt;/div&gt;
&lt;iframe width=&quot;420&quot; height=&quot;315&quot; src=&quot;//www.youtube.com/embed/0wFLT8X0Xmo&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;</description>
 <pubDate>Fri, 25 Jul 2014 07:06:35 +0000</pubDate>
 <dc:creator>Kakubava</dc:creator>
 <guid isPermaLink="false">15014 at http://www.fasmo.arbitr.ru</guid>
</item>
</channel>
</rss>
